body {
	font-size: 12px;
	line-height: 1.7em;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(../Ja/image/bg.gif);
	background-repeat: repeat;
}
h1 { 
	margin: 0px; 
	padding: 0px; 
}

img	{ 
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
}



#mini_w {
	padding: 0px;
	width: 650px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
#main {
	width: 406px;
	margin: 20px auto 30px;
}

.title {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 2.5em;
}
#botan {
	text-align: right;
	margin: 10px 0px 0px;
}
#botan_p {
	text-align: right;
	margin-top: 30px;
	margin-bottom: 0px;
}
#pro_title {
	font-weight: bold;
}
#waku {
	margin: 1px;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding: 1px;
}
#waku_3d {
	margin: 52px 1px 53px;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding: 1px;
}
#text {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	font-size: 11px;
}
#text table {
	background-color: #F3F3F3;
	margin-right: auto;
	margin-left: auto;
}
#text td {
	padding: 1px;
	border: 1px solid #999999;
	text-align: center;
}
.td2 {
	background-color: #FFFFFF;
}
